.tp-bannertimer {
	background: none repeat scroll 0 0 #9D3BC6;
}

.tp-leftarrow.default, .tp-rightarrow.default {
	background: none repeat scroll 0 0 #F8F8F8;
	border-radius: 3px;
	color: #9D3BC6;
	cursor: pointer;
	display: block;
	font-size: 40px;
	height: 53px;
	line-height: 40px;
	margin: -20px 0 0;
	opacity: 0;
	padding-top: 8px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 59px;
	z-index:100
}

.tp-leftarrow:hover,
.tp-rightarrow:hover
{
	opacity: 1;
	color: #9D3BC6;
}

.wpb_revslider_element:hover .tp-leftarrow.default,
.wpb_revslider_element:hover .tp-rightarrow.default {
	opacity: 0.7;
}